Subject: [bug#44199] [PATCH 0/1] An origin method for GNUnet FS URI's

From: Ludovic Courtès <[email-masked]>
Date: Sun, 15 Nov 2020 22:13:37 +0100

Hi Maxime,

Maxime Devos <[email-masked]> skribis:

> This patch defines a `gnunet-fetch' method, allowing for downloading
> files from GNUnet by their GNUnet chk-URI.

While I think this is a laudable goal, I’m reluctant to including GNUnet
support just yet because, as stated in recent release announcements,
GNUnet is still in flux and not considered “production ready”.

So I think we should keep it around and revisit this issue when GNUnet
is considered “stable”.  WDYT?

Thanks,
Ludo’.